Subject: Audits
From: "Vodka Bunny!!" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 10 Jan 2020 18:20:06 +0530

Hi Mam,

Please see chat audits from 6th - 9th Jan

@Ashish Dabral <[email-masked]>  Please see BAD RATED chats for COLO
from 30th Dec - 8th Jan

*BAD RATING*

*Agent: KaeFeedback : A school student needed help with his assignment
related to ecosystem*

Kaeiara
Hello. How may I help you?
Hi Luke
luke
i was wondering if you guy know how the internet affected a given ecosystem
Kaeiara
I am sorry we are not general helpdesk.
We are Colocation America and we provide servers. You can check our
services by visiting below link :https://www.colocationamerica.com/services
luke
I'm doing it for a school thign
do you want to go to wendys wtih me?
Kaeiara
If you dont have query related to colocation we will end this chat
luke
I can't do this friday or tuesdays
nooo
noo
Kaeiara
Have a good day
luke
stop
noo
don't
Kaeiara
It was nice talking to you. Have a great day, goodbye!
luke
noooo
Kaeiara closed the chat.
===================================================

*Agent : AdithyaFeedback : Another student wondering which one is better
Quad core or dual core PC*

Hello. How may I help you?
Hi May
MAY
Just wanna know. As an ICT student , between a quad core and a dual core
PC, which would you recommend for me to use ??
Adam
Unfortunately, we don't provide general support. We are a Colocation,
Dedicated servers, and IP transit service provider. We are able to provide
these services: https://www.colocationamerica.com/services
It was nice talking to you. Have a great day, goodbye!
Adam closed the chat.
====================================================

*Agent : AdithyaFeedback : An existing customer who lost access to his
server needed help urgently. Agent correctly escalated to our support team
and also correctly advised he can call or email our support team as well*

Hello. How may I help you?
Deepesh Damodaran
hi
Adam
Welcome back Deepesh
Deepesh Damodaran
I have ordered a server from colocation america
Server ID: PDS467
We have lost access to this server
I have changed ssh port from 22 to 2137
can you please have a look
Adam
Apologies for the same. May I also know your phone number so that I can
escalate it to the support team?
Deepesh Damodaran
+917025109444
Adam
We are chat services and not based in the datacenter. I would pass it on to
them as urgent.
Somebody will check this as soon as possible.
Deepesh Damodaran
can you please make it fast
because i have lost acces
or is there any option to create support ticket?
Adam
As advised I would pass this further to the team as urgent or else you can
contact them via email [email-masked]
Or phone 1-888-505-COLO or 1-800-296-8915
However I will also pass this to the as urgent
Can I help you with anything else?
Deepesh Damodaran
Do you have a support ticketing system?
Adam
You can drop an email to the above email address and our support would be
able to get back to you as soon as possible.
Deepesh Damodaran
ok
Deepesh Damodaran left the chat
=========================================================

*Agent : AdithyaFeedback : Unqualified chat*

Hello, would you like to talk about our services?
Visitor
<i>u smell like russian horse</i>
Visitor left the chat
====================================================

*Agent : KaeFeedback : Customer looking for generic info related to our
societies in regards to building data centers and disposal of electronic
waste*

Hello, would you like to talk about our services?
Visitor
hey can u help with this qu
Kaeiara
Hi there
Visitor
why we need to act responsibly in our societies with regard to the building
of data centres and the disposal of electronic waste.
Kaeiara
I am sorry we are not general helpdesk.
We are Colocation America and we provide servers. You can check our
services by visiting below link :https://www.colocationamerica.com/services
Visitor left the chat
============================================

*Agent : AdithyaFeedback : Customer doesn't need any help*

Adam
Hello, would you like to talk about our services?
Visitor
No poo
Visitor left the chat
==========================================

*Agent : ArjunFeedback : Another customer doesn't need any help*

Hello, would you like to talk about our services?
Visitor
No thank you.
Visitor left the chat
==========================================

*Agent : AdithyaFeedback : Customer doesn't need any help at all*

Hello, would you like to talk about our services?
Visitor
yes sure
Adam
Hey There!
Welcome to Colocation America
Visitor
ok
Adam
How may I help you today?
Visitor
Hello, would you like to talk about our services? talk about it
hmm
Visitor left the chat
==================================

*Agent: KaeFeedback : Customer needed help in catching a hacker *

Kaeiara
Hello, would you like to talk about our services?
Visitor
Can you catch my neighbour hackers?
Kaeiara
hi
Unfortunately, we don't provide hacker tracking services. We are a
Colocation, Dedicated servers, and IP transit service provider. We are able
to provide these services: https://www.colocationamerica.com/services
Visitor left the chat
===========================================

Thanks
Rama